{
    "name": "dexes/drupal-web",
    "description": "",
    "type": "project",
    "license": "proprietary",
    "minimum-stability": "dev",
    "prefer-stable": true,
    "config": {
        "preferred-install": "dist",
        "sort-packages": true,
        "optimize-autoloader": true,
        "allow-plugins": {
            "composer/installers": true,
            "drupal/core-composer-scaffold": true
        }
    },
    "authors": [
        {
            "name": "Dexes B.V.",
            "email": "support@dexes.nl",
            "homepage": "https://www.dexes.nl"
        }
    ],
    "scripts": {
        "post-update-cmd": [
            "vendor/bin/xs-dependencies",
            "vendor/bin/xs-config --type=drupal-project --force=false"
        ]
    },
    "repositories": {
        "packages.drupal.org": {
            "type": "composer",
            "url": "https://packages.drupal.org/8"
        }
    },
    "require": {
        "php": "^8.1",
        "ext-json": "*",
        "composer/installers": "^1.10",
        "drupal/admin_toolbar": "^3.0",
        "drupal/classy": "^1.0",
        "drupal/config_ignore": "^2.3",
        "drupal/core": "^9.1",
        "drupal/core-composer-scaffold": "^9.1",
        "drupal/csp": "^1.13",
        "drupal/devel": "^4.0",
        "drupal/disable_messages": "^2.0",
        "drupal/honeypot": "^2.0",
        "drupal/inline_entity_form": "^1.0@RC",
        "drupal/jquery_ui": "^1.4",
        "drupal/jquery_ui_datepicker": "^1.0",
        "drupal/key_auth": "^2.0",
        "drupal/menu_trail_by_path": "^1.3",
        "drupal/metatag": "^1.14",
        "drupal/module_filter": "^3.1",
        "drupal/openid_connect": "^1.1",
        "drupal/paragraphs": "^1.12",
        "drupal/pathauto": "^1.8",
        "drupal/redirect": "^1.6",
        "drupal/scss_compiler": "^1.1",
        "drupal/simple_sitemap": "^3.9",
        "drupal/smtp": "^1.0",
        "drupal/token": "^1.7",
        "drupal/twig_tweak": "^3.1",
        "drupal/xmlsitemap": "^1.0",
        "drupal/xs_api_client": "^0.3.0",
        "drupal/xs_content_types": "^0.4",
        "drupal/xs_donl_dataset_link": "^1.5",
        "drupal/xs_field_types": "^0.2",
        "drupal/xs_general": "^1.6",
        "drupal/xs_lists": "^1.1",
        "drupal/xs_search": "^1.2",
        "drupal/xs_solr": "^1.2",
        "drush/drush": "^10.3"
    },
    "require-dev": {
        "composer-runtime-api": "^2.2",
        "phpstan/phpstan": "^1.4",
        "xpertselect/tools": "^0.2"
    },
    "extra": {
        "drupal-scaffold": {
            "locations": {
                "web-root": "web/"
            }
        },
        "installer-paths": {
            "web/core": [
                "type:drupal-core"
            ],
            "web/libraries/{$name}": [
                "type:drupal-library"
            ],
            "web/modules/contrib/{$name}": [
                "type:drupal-module"
            ],
            "web/profiles/contrib/{$name}": [
                "type:drupal-profile"
            ],
            "web/themes/contrib/{$name}": [
                "type:drupal-theme"
            ],
            "drush/Commands/contrib/{$name}": [
                "type:drupal-drush"
            ],
            "web/modules/custom/{$name}": [
                "type:drupal-custom-module"
            ],
            "web/themes/custom/{$name}": [
                "type:drupal-custom-theme"
            ]
        }
    }
}
